@charset "utf-8";
body p {
}
body p {
	color: #000000;
	font-style: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Times New Roman, sans-serif;
	width: 700px;
}
body p {
	text-align: left;
}


body {margin: 0; padding: 0; font-family: Arial, sans-serif; background-color: #ffffff }

.whitetxt p {color: #fff;}
.labnamecol {color: #7a219e}
.commondiv {width: 100%; overflow: auto; min-width: 10px}
.commonpic {width: 100%;}
.exlargetxt {font-size: calc( 12px + 5.0vw); }
.largetxt {font-size: calc( 12px + 1.5vw); }
.engfont {font-family: Times New Roman}
.smalltxt {font-size: calc(7px + 0.7vw)}
.exsmalltxt {font-size: calc(5px + 0.5vw)}
.mediumtxt {font-size: calc( 10px + 1.0vw)}
.nm {margin: 0 !important;}
.nmnp {margin: 0 !important; padding: 0 !important;}
.widelh {line-height: 2.5;}
.equipment {margin-bottom: 5%;}

#links {margin-bottom: 3%}
#links ul {display: table; table-layout: fixed; text-align: center; width: 100%; margin: 0; padding: 0;  background-color: #000}
#links ul li {display: table-cell;font-family: Arial, Helvetica, sans-serif; font-size: calc( 6px + 1.2vw); font-style: normal; font-weight: bold; padding: 1% 0;}
#links ul li a {color: #fff; }
#header-img {width: 10%; float: left; height: 100%; padding: 1% 5%;}
#header-txt {width: 80%; float: left; height: 100%}
#header-labname {width: 60%; padding: 2% 0 0 10%; float: left; height: 100%}
#labname-abbr {text-align: center; width: 90%; padding: 0 5%; text-shadow: 3px 2px 3px;}
#labname-full {width: 90%; text-align: center; line-height: 1.3; padding: 0 5%}
#labname-full span {color: #7a219e}
#header-schoollogo {width: 20%; float: left; padding: 0 2% 0 8%; height: 80%}
#translation {float: left; width: 97%; padding: 0 3% 0 0; height: 20%;}
#translation p {text-align: right; width: 100%}
#info {padding: 2% 5%; width: 90%; overflow: auto;}
#emp {padding: 2% 5%; width: 90%; overflow: auto;}
#main-content {margin: 1% 5%;}
#info p {color: #fff; width: 100%}


<!--
a:link { color:#0000ff; text-decoration:none }
a:visited { color:#0000ff; text-decoration:none }
a:hover { color:#0000ff; text-decoration:none }
a:active { color:#0000ff; text-decoration:none }
-->